<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">29/01/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">17:22:59</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">9</td></tr>
</table>
</td>
</table><a name="IDTZ4WL53QFOPOLZCLWOERHINVYPNQM3XJL2HJ2AHF5OQV41YM2TFF"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDNT2APMOVIVMXFR43VKRJAP3FCCPXX12AANHJLPMJHJ1TQR3SRWQL">Clearance Constraint (Gap=12.205mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVKNM0QMEOLQPOMVCF1CKAHYMFCYQ3D0DVMMOBPBV25E2LGPVUYSJ">Clearance Constraint (Gap=0mil) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID503VIPGFJNYYNW3ROLPJ1QN2QFB2DQT3GXA5IKEF1OLLSV41R5NN">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID2GMJRSP1IPEWEQ0QKKCU5ZRFNFQ2OZHQDFW5YYCDER02KYN4VXWG">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">9</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJQRPMRSHZKDHF0UJWZFT2QOWQLA5I0GSVDHR2LGF3ZXVMHTC3BDC">Width Constraint (Min=10mil) (Max=100mil) (Preferred=50mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIOCZBCQGIDTGLNUH31HB3I0H2MHRTC4WVVYG5JOUMMBPJRTB0AFE">Routing Via (MinHoleWidth=0mil) (MaxHoleWidth=0mil) (PreferredHoleWidth=0mil) (MinWidth=0mil) (MaxWidth=0mil) (PreferedWidth=0mil) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBKDW41PPULKMEMNWMFBORWW4WA5X4MDUZQSOSBCW34VMJIQTVDK">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=25mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=50mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID3ZBMVEG1FVCPF5GTQN1LHHNQOOORGTMV3OOXVPLD3VWIR3EC5NUC">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQ2XN2X3FDHI3M1HFN3PFUEJIEKJISFMWDWNEAODEARHYGCVEMCF">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=9.842mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5XFW44EPONT2PCIOUNDOE1AAVGARF54XG1N34PDLZ3HREQBREP3N">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=15.748mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCTKYINQLSWUWL5FZEOGGNZG2Y1435DPC0QTTXWNGRTVNNYEA4F">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=11.811mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZLIMIIOI503WFRMJHGJZVIFUNI5KWYI3VJ44B0KNEERYCWMUP51B">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=7.874mil) (Air Gap=7.874mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJUJJIJ0PYPIGL4QAHPO03BIGOIFJW251335TEXHZF1DJTJH4VTWJ">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5TLC0K53YM3XL3X3CGEEVRS3LBNR3OQEWIPKNMMTEKNLSDAUL42P">Power Plane Connect Rule(Relief Connect )(Expansion=11.811mil) (Conductor Width=19.685mil) (Air Gap=7.874mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCN5NDR4JNJDTGINQNU1S0LEXPNDTFQLOBGCD3SMCSHOBLLOYMROC">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNY5MQZTRRRZ1G0K2V3V3Y5EP2NYUZLKRZ1TGE4C5DOBJGBHUBSBD">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1KDYXLZ5VKMGKKWSRO4CB0GRAH3OGL1KRQY1F5PQ003QIFKE234F">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNPEDN4LKWRFXG0KBXKRJ2E3T1FKID14LZ4ZN32L00RZFO03AKQEP">Minimum Solder Mask Sliver (Gap=13.78mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5JOQKF1BBFVWCZENQL4VKOHG5LBK1TCULNNY44FJIVMIUJC3MOBO">Silk To Solder Mask (Clearance=8.858mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDDWOWZTVED22CLI3VCVZ4OCZWKAPWKPLMYLOCBEGBRDBHHLLHD4K">Silk to Silk (Clearance=3mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQHWFTAT2JLO3DN5A0PPKI1G0VLSESYUHPSAEH5LX0WAB023K5IXI">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID3SGK1FFRML12BSJ1CSBZMDX1TCNEJQOUM1FMS51YPTFIZ5GPD0K">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDDDAVYFKUR5XYORIGQTUGL2MCKHMWAYFMRZAVZWOVRCR0YVW3TOQO">Room Velo Temp Backplane V0 (Bounding Region = (2851.5mil, 3031.495mil, 19761.5mil, 13381.5mil) (InComponentClass('Velo Temp Backplane V0'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHVHNIRTTIPBDH1DQRFBGZTMNMUX2111KFNLVQIXLUMMFMHQYI2O">Component Clearance Constraint ( Horizontal Gap = 7.874mil, Vertical Gap = 7.874mil ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLQIB2NQ1FPUBHEU0D4JS1TUK401JOO0A5WDCDP22WASUNUDAIWE">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('Overlapping') or InComponentClass('NotMounted')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDAKDF1ASW243KPC4JOSLLURD3FDAWAZJ2ZZWHC1FA5GDGF2PXD31D">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">9</td>
</tr>
</table><br><a name="ID2GMJRSP1IPEWEQ0QKKCU5ZRFNFQ2OZHQDFW5YYCDER02KYN4VXWG"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=7116.535mil|Location2.Y=7698.075mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=7116.535mil|Location2.Y=7698.075mil|Absolute=True">Un-Routed Net Constraint: Net AA1 Between Pad P19-2(7504.212mil,4592.205mil) on Multi-Layer And Pad P66-c1(8383.5mil,4083.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=7016.535mil|Location2.Y=7560.279mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=7016.535mil|Location2.Y=7560.279mil|Absolute=True">Un-Routed Net Constraint: Net AA2 Between Pad P19-3(7504.212mil,4454.409mil) on Multi-Layer And Pad P66-a2(8183.5mil,3983.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=6916.535mil|Location2.Y=7284.689mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=6916.535mil|Location2.Y=7284.689mil|Absolute=True">Un-Routed Net Constraint: Net AA4 Between Pad P19-5(7504.212mil,4178.819mil) on Multi-Layer And Pad P66-a3(8183.5mil,3883.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=6916.535mil|Location2.Y=7146.894mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=6916.535mil|Location2.Y=7146.894mil|Absolute=True">Un-Routed Net Constraint: Net AA5 Between Pad P19-6(7504.212mil,4041.024mil) on Multi-Layer And Pad P66-c3(8383.5mil,3883.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=6816.535mil|Location2.Y=7009.098mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11233.465mil|Location1.Y=6816.535mil|Location2.Y=7009.098mil|Absolute=True">Un-Routed Net Constraint: Net AA6 Between Pad P19-7(7504.212mil,3903.228mil) on Multi-Layer And Pad P66-a4(8183.5mil,3783.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=6792.563mil|Location2.Y=6883.464mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10481.342mil|Location2.X=11433.465mil|Location1.Y=6792.563mil|Location2.Y=6883.464mil|Absolute=True">Un-Routed Net Constraint: Net AA7 Between Pad P19-8(7504.212mil,3765.433mil) on Multi-Layer And Pad P66-c4(8383.5mil,3783.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10426.5mil|Location2.X=11300mil|Location1.Y=7696.5mil|Location2.Y=7250mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10426.5mil|Location2.X=11300mil|Location1.Y=7696.5mil|Location2.Y=7250mil|Absolute=True">Un-Routed Net Constraint: Net AA0 Between Track (7500mil,4730mil)(7510mil,4730mil) on Top Layer And Pad P66-a1(8183.5mil,4083.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10421.5mil|Location2.X=11500mil|Location1.Y=7286.5mil|Location2.Y=7150mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10421.5mil|Location2.X=11500mil|Location1.Y=7286.5mil|Location2.Y=7150mil|Absolute=True">Un-Routed Net Constraint: Net AA3 Between Track (7168.5mil,3983.5mil)(7505mil,4320mil) on Bottom Layer And Pad P66-c2(8383.5mil,3983.5mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10416.5mil|Location2.X=11301.5mil|Location1.Y=6591.5mil|Location2.Y=6761.5mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\Velo Temp Backplane V0\pcb layout\Velo Temp Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10416.5mil|Location2.X=11301.5mil|Location1.Y=6591.5mil|Location2.Y=6761.5mil|Absolute=True">Un-Routed Net Constraint: Net PLC_GND Between Track (7380mil,3625mil)(7500mil,3625mil) on Top Layer And Track (8185mil,3595mil)(8195mil,3585mil) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
